{
  "cobblemon.species.pumett.name": "Pumett",
  "cobblemon.species.pumett.desc1": "Ele dorme nos galhos mortos das árvores, revitalizando elas.",

  "cobblemon.species.volparin.name": "Volparin",
  "cobblemon.species.volparin.desc1": "Seus movimentos elegantes podem liberar ondas de curas ao seu redor.",

  "cobblemon.species.jourenard.name": "Jourenard",
  "cobblemon.species.jourenard.desc1": "Seu comportamento tolo transmite ondas de curas, as frutas que são usadas estão carregadas com ondas de dano.",

  "cobblemon.species.flamble.name": "Flamble",
  "cobblemon.species.flamble.desc1": "Observa qualquer um com seus olhos penetrantes, ninguém nunca o viu ele fechar os seus olhos.",

  "cobblemon.species.sleeblaze.name": "Sleeblaze",
  "cobblemon.species.sleeblaze.desc1": "Tem um comportamento muito triste, às chamas do seu corpo não são perigosas mas podem causar sono e alucinações.",

  "cobblemon.species.ferndred.name": "Ferndred",
  "cobblemon.species.ferndred.desc1": "Pode fazer com que pessoas durmam e manipule seus sonhos, tem um medo incomum por Musharna.",

  "cobblemon.species.dolwashi.name": "Dolwashi",
  "cobblemon.species.dolwashi.desc1": "Tem uma calda que pode rotacionar permitindo nadar em alta velocidade.",

  "cobblemon.species.walphin.name": "Walphin",
  "cobblemon.species.walphin.desc1": "É bem vívido e ama roubar pequenos objetos de banhistas",

  "cobblemon.species.zorocean.name": "Zorocean",
  "cobblemon.species.zorocean.desc1": "Tem nadadeiras que são tão afiadas que podem cortar um pedregulho ao meio.",

  "cobblemon.species.sounoir.name": "Sounoir",
  "cobblemon.species.sounoir.desc1": "Pode ser achado em rebanhos com uma baléria. Ele nunca para de assobiar.",

  "cobblemon.species.sonayre.name": "Sonayre",
  "cobblemon.species.sonayre.desc1": "É uma parte de um grupo de sounoirs como contralto ou Mezzo-soprano.",

  "cobblemon.species.ballearia.name": "Ballearia",
  "cobblemon.species.ballearia.desc1": "Machos ensinam os sounoirs como cantarem, fêmeas são cantoras excelentes. Rumores falam que eles podem aprender um pouco da língua humana.",

  "cobblemon.species.hissilly.name": "Hissilly",
  "cobblemon.species.hissilly.desc1": "Seu veneno é tóxico para todos exceto para corais e Corsolas",

  "cobblemon.species.hissicobra.name": "Hissicobra",
  "cobblemon.species.hissicobra.desc1": "Eles amam cuidar de uma corsola, eles podem curar suas feridas com sua cura venenosa.",

  "cobblemon.species.coracondra.name": "Coracondra",
  "cobblemon.species.coracondra.desc1": "O coral presente em seu corpo é uma casa perfeita para pokémons pequenos como Corsola e Hissily. O veneno produzido pode reviver corsolas mortas.",

  "cobblemon.species.silwaddle.name": "Silwaddle",
  "cobblemon.species.silwaddle.desc1": "Apesar de se assemelhar a Swaddle, foi recentemente descoberto que na real não é uma lagarta e sim uma aranha.",

  "cobblemon.species.silkloon.name": "Silkloon",
  "cobblemon.species.dilkloon.desc1": "Ele esconde seu corpo sobre um manto de seda enquanto costura à sua nova roupa.",
  
  "cobblemon.species.weavanny.name": "Weavanny",
  "cobblemon.species.weavanny.desc1": "Ele adora tecer, a teia produzida tem propriedades únicas, delicado como uma seda porém forte como um ferro.",

  "cobblemon.species.katmir.name": "Katmir",
  "cobblemon.species.katmir.desc1": "Ele caminha por quilômetros em zonas hostis sem sofrer de fome ou sede.",

  "cobblemon.species.meerogue.name": "Meerogue",
  "cobblemon.species.meerogue.desc1": "Ele encontrou uma varinha mágica, mas prefere usá-la como uma clava. Ele evoluirá quando aprender a usar.",

  "cobblemon.species.surisham.name": "Surisham",
  "cobblemon.species.surisham.desc1": "Graças ao seu bastão mágico ele pode controlar a água sobre às zonas desérticas, criando oásis para viver com seus filhotes.",

  "cobblemon.species.shinx_alatian.name": "Shinx",
  "cobblemon.species.shinx_alatian.desc1": "Ele pode manipular os raios de luz com as lentes presentes na cauda, ​​criando miragens.",

  "cobblemon.species.luxio_alatian.name": "Luxio",
  "cobblemon.species.luxio_alatian.desc1": "As faixas azuis podem absorver os raios solares, transformando em energia vital.",

  "cobblemon.species.luxray_alatian.name": "Luxray",
  "cobblemon.species.luxray_alatian.desc1": "Rumors say that a single luxray, once it has found a perfect place, can create a sand castle as its home.",

  "cobblemon.species.yamask_alatian.name": "Yamask",
  "cobblemon.species.yamask_alatian.desc1": "Rumors say that it's the soul of a child torn from its body and imprisoned in a bottle. When it's afraid it pretends to be a bottle filled with a black liquid.",

  "cobblemon.species.ampularigus.name": "Ampularigus",
  "cobblemon.species.ampularigus.desc1": "It pretends to be a vase. The body is made of sand which acts like a liquid.",

  "cobblemon.species.drillorm.name": "Drillorm",
  "cobblemon.species.drillorm.desc1": "Eles vivem em grupos de centenas de Drillorms seguindo um Worvator por comida.",

  "cobblemon.species.worvator.name": "Worvator",
  "cobblemon.species.worvator.desc1": "Quando se move no subsolo, gera tremores que podem mover dunas de areias.",

  "cobblemon.species.glameow_alatian.name": "Glameow",
  "cobblemon.species.glameow_alatian.desc1": "Ela continuamente limpa seu pelo branco, se qualquer um ousar à tocar, irá pagar às consequências",

  "cobblemon.species.purlady.name": "Purlady",
  "cobblemon.species.purlady.desc1": "Ela ama elogios, quando ela fica brava seu pelo fica muito quente. Ela odeia o comportamento rude de Purugly.",

  "cobblemon.species.sableye_alatian.name": "Sableye",
  "cobblemon.species.sableye_alatian.desc1": "Devido à baixa presença mineral nas cavernas de Alatia, ele se adaptou à comer minérios metálicos e afins, esse é o motivo da causa de problemas contínuos no subsolo, em seu sistema ferroviário subterrâneo de Alatia.",

  "cobblemon.species.ferrosleyer.name": "Ferrosleyer",
  "cobblemon.species.ferrosleyer.desc1": "A grande quantia de metais ingerido fez com que se tornasse monstruoso, desenvolvendo apenas à parte superior do corpo e a cauda que pode cortar uma barra de aço com 10cm de espessura.",

  "cobblemon.species.sympheon.name": "Sympheon",
  "cobblemon.species.sympheon.desc1": "As linhas em seus ouvidos, que lembram cordas, mudam de forma de acordo com a melodia que ele escuta. Se a melodia for horrível as linhas ficarão com um formato muito confuso, se for boa elas podem se transformar em ondas senoidais.",
  
  "cobblemon.species.prismeon.name": "Prismeon",
  "cobblemon.species.prismeon.desc1": "Os olhos refletem uma parte do universo nunca observada antes, a cor do pelo pode tornar visível à radiação cósmica de fundo em micro-ondas.",

  "cobblemon.species.glideon.name": "Glideon",
  "cobblemon.species.glideon.desc1": "Ele não pode voar sem ser carregado por uma correnteza de ar, ele pode entrar nas nuvens e mudar as condições climáticas graças à sua respiração.",

  "cobblemon.species.blitzumi.name": "Blitzumi",
  "cobblemon.species.blitzumi.desc1": "Ele sofre de dores de cabeça, quando se acalma passa para um estado de tranquilidade, utilizando todos os seus poderes psíquicos.",

  "cobblemon.species.rockarin.name": "Rockarin",
  "cobblemon.species.rockarin.desc1": "Apesar de ser feito de rocha, é tão leve que pode flutuar nas correntes de ar, produzindo um som sinistro.",

  "cobblemon.species.berrock.name": "Berrock",
  "cobblemon.species.berrock.desc1": "Os pedaços de rocha que o compõem não são fixos entre si, se sofrer um golpe superefetivo ele desmonta e depois se recompõe.",

  "cobblemon.species.bibishock.name": "Bibishock",
  "cobblemon.species.bibishock.desc1": "Seu corpo funciona como um capacitor, quando alguém o esfrega ele pode adquirir uma enorme quantidade de cargas elétricas.",

  "cobblemon.species.tikishock.name": "Tikishock",
  "cobblemon.species.tikishock.desc1": "Quando seu corpo está carregado de eletricidade, ele a libera instantaneamente correndo em alta velocidade ou dando um soco poderoso.",

  "cobblemon.species.ursashock.name": "Ursashock",
  "cobblemon.species.ursashock.desc1": "Seu corpo pode conter a mesma quantidade de cargas que um raio. Elas também são usadas como fonte de energia de emergência.",

  "cobblemon.species.boomka.name": "Boomka",
  "cobblemon.species.boomka.desc1": "Tem um comportamento rabugento, quando fica com raiva começa a fazer explosões sem levar dano.",

  "cobblemon.species.burstile.name": "Burstile",
  "cobblemon.species.burstile.desc1": "Sua juba de faíscas pode gerar cargas explosivas que podem ser lançadas.",

  "cobblemon.species.nitragon.name": "Nitragon",
  "cobblemon.species.nitragon.desc1": "É normalmente usado para demolir grandes edifícios, embora não tenha asas, pode usar suas explosões para propulsão.",

  "cobblemon.species.tinchoir.name": "Tinchoir",
  "cobblemon.species.tinchoir.desc1": "Apesar do tamanho, é muito pesado. Ele adora balançar se amarrando a uma corda.",

  "cobblemon.species.chortoise.name": "Choirtoise",
  "cobblemon.species.chortoise.desc1": "É muito lento para caminhar, mas na água pode nadar a uma velocidade de 100 km/h.",

  "cobblemon.species.turalyzer.name": "Turalyzer",
  "cobblemon.species.turalyzer.desc1": "É um excelente salvador e pode rebocar um navio a uma velocidade de 120km/h.",
  
  "cobblemon.species.ebery.name": "Ebery",
  "cobblemon.species.ebery.desc1": "Em seu corpo crescem flores roxas para se camuflar nos arbustos, também podem disparar um líquido alucinógeno.",

  "cobblemon.species.nagarel.name": "Nagarel",
  "cobblemon.species.nagarel.desc1": "Ele tem uma flor na cauda que usa para atrair a presa e borrifá-la com seu veneno alucinógeno.",

  "cobblemon.species.spinaga.name": "Spinaga",
  "cobblemon.species.spinaga.desc1": "Em vez de se esconder em arbustos como nos estágios anteriores, ele se esconde em arbustos espinhosos que usa como seu lar.",

  "cobblemon.species.boxrin.name": "Boxrin",
  "cobblemon.species.boxrin.desc1": "Ele está constantemente em busca do estilo de luta perfeito. Por causa de seus braços curtos, ele usa cogumelos como luvas de boxe para socar.",

  "cobblemon.species.rinstomp.name": "Rinstomp",
  "cobblemon.species.rinstomp.desc1": "Ele está constantemente em busca do estilo de luta perfeito. Através da evolução, ele desenvolve membros fortes que lhe permitem se especializar em combate corpo à corpo. Seus passos podem abalar a terra.",

  "cobblemon.species.gladiathorn.name": "Gladiathorn",
  "cobblemon.species.gladiathorn.desc1": "Combinando as artes marciais aprendidas nos estágios anteriores, ele finalmente encontrou o estilo de luta perfeito para ele. Da cabeça crescem trepadeiras farpadas, que são usadas para criar armas robustas.",

  "cobblemon.species.frinx.name": "Frinx",
  "cobblemon.species.frinx.desc1": "A maioria deles fica muito arisco na presença de humanos, preferindo passar o tempo sozinhos ou com outros da mesma espécie. Sua visão é uma das melhores do mundo, conseguindo detectar o perigo à quilômetros de distância, muitas vezes olhando das copas das árvores.",

  "cobblemon.species.avalinx.name": "Avalinx",
  "cobblemon.species.avalinx.desc1": "Suas patas são cobertas por gelo endurecido, o que lhes permite patinar na maioria das superfícies. Eles preferem descansar nas copas das árvores enquanto sobrevivem na área circundante, o que os torna uma espécie muito rara de ser espalhada na natureza.",

  "cobblemon.species.ironstalker.name": "Iron Stalker",
  "cobblemon.species.ironstalker.desc1": "Descrição não encontrada.",

  "cobblemon.species.froxic.name": "Froxic",
  "cobblemon.species.froxic.desc1": "Ele produz continuamente um líquido à base de nitrogênio que congela qualquer coisa.",

  "cobblemon.species.permafrox.name": "Permafrox",
  "cobblemon.species.permafrox.desc1": "Seu corpo secreta uma toxina à base de nitrogênio que é mais perigosa por sua capacidade de congelar qualquer coisa do que por ser venenosa.",

  "cobblemon.species.snoddle.name": "Snoddle",
  "cobblemon.species.snoddle.desc1": "Apesar das semelhanças com o dwebble, é uma espécie diferente e muito agressiva devido ao habitat hostil em que vive.",

  "cobblemon.species.icicranid.name": "Icicranid",
  "cobblemon.species.icicranid.desc1": "O peso de sua bola de neve permite gerar avalanches à vontade.",

  "cobblemon.species.bulbee.name": "Bulbee",
  "cobblemon.species.bulbee.desc1": "Faz parte de um enxame que colabora no manejo da colmeia, usa sua bioluminescência para se comunicar com outras pessoas com sinais específicos.",

  "cobblemon.species.glownet.name": "Glownet",
  "cobblemon.species.glownet_yellow.desc1": "Tem a função de transportar alimentos na colméia. Graças ao seu dorso brilhante ele pode se comunicar com outros membros através de sinais luminosos específicos.",
  "cobblemon.species.glownet_red.desc1": "Tem a função de atacar invasores na colméia. Graças ao seu dorso brilhante ele pode se comunicar com outros membros através de sinais luminosos específicos.",
  "cobblemon.species.glownet_green.desc1": "Tem a função de proteger a colméia de perigos. Graças ao seu dorso brilhante ele pode se comunicar com outros membros através de sinais luminosos específicos.",

  "cobblemon.species.beaquin.name": "Beaquin",
  "cobblemon.species.beaquin.desc1": "Ela governa toda a colméia. Graças às suas costas brilhantes ela pode se comunicar com outros membros com sinais de luz específicos.",

  "cobblemon.species.tequibat.name": "Tequibat",
  "cobblemon.species.tequibat.desc1": "Seu metabolismo é incomum, consome o pigmento contido nas frutas e vegetais, mas não a comida em si. Quando está com fome fica pálido.",

  "cobblemon.species.chiroquila.name": "Chiroquila",
  "cobblemon.species.chiroquila.desc1": "A cor das asas muda com base no último alimento que comeu.",

  "cobblemon.species.forgipup.name": "Forgipup",
  "cobblemon.species.forgipup.desc1": "Há muito tempo ele era um Lilipup, mas seu treinador o abandonou por motivo desconhecido. Agora ele retornou como uma criatura espiritual.",

  "cobblemon.species.revendier.name": "Revendier",
  "cobblemon.species.revendier.desc1": "É muito agressivo e não confia no seu novo treinador, tem medo de ser abandonado novamente.",
  
  "cobblemon.species.stouthound.name": "Stouthound",
  "cobblemon.species.stouthound.desc1":  "Depois de ganhar total confiança em seu novo treinador, o corpo assume uma forma entre o mundo físico e o mundo espiritual.",

  "cobblemon.species.litwick_alatian.name": "Litwick",
  "cobblemon.species.litwick_alatian.desc1": "A luz de sua chama pode revelar os espíritos ao seu redor.",

  "cobblemon.species.lampent_alatian.name": "Lampent",
  "cobblemon.species.lampent_alatian.desc1": "Ele adora se disfarçar de poste para assustar os que passam próximo.",
  
  "cobblemon.species.chandelure_alatian.name": "Chandelure",
  "cobblemon.species.chandelure_alatian.desc1": "Ele libera suas lâmpadas para vagar pelos cemitérios como um guia para as almas perdidas.",

  "cobblemon.species.klink_alatian.name": "Klink",
  "cobblemon.species.klink_alatian.desc1": "Ele não precisa girar suas engrenagens para gerar energia pois se alimenta da luz solar, mas o faz mesmo assim.",

  "cobblemon.species.klang_alatian.name": "Klang",
  "cobblemon.species.klang_alatian.desc1": "Ele usa a corrente de ar para girar sua hélice e produzir energia.",
  
  "cobblemon.species.klinkopter.name": "Klinkopter",
  "cobblemon.species.klinkopter.desc1": "Esta criatura representa o projeto de uma máquina revolucionária nunca criada na época de sua concepção.",

  "cobblemon.species.scorchin.name": "Scorchin",
  "cobblemon.species.scorchin.desc1": "Geralmente amigável, quando está de mau humor fica muito mal-humorado. Pode fazer o pelo queimar para se proteger de predadores.",

  "cobblemon.species.blabully.name": "Blabully",
  "cobblemon.species.blabully.desc1": "Com a evolução entra em uma fase rebelde na qual manifesta plenamente o seu lado negro. Costuma queimar tudo o que não suporta. São poucos os treinadores que conseguem controlá-lo.",

  "cobblemon.species.diablaze.name": "Diablaze",
  "cobblemon.species.diablaze.desc1": "As placas roxas em seu corpo podem absorver a energia negativa de sua alma e liberá-la em combate. Ele pode arranhar e derreter qualquer material com suas garras de lava.",

  "cobblemon.species.ambling.name": "Ambling",
  "cobblemon.species.ambling.desc1": "O corpo é coberto por uma espessa camada de âmbar que não lhe permite ter asas.",

  "cobblemon.species.buzzlex.name": "Buzzlex",
  "cobblemon.species.buzzlex.desc1": "A camada âmbar se quebra ao meio, permitindo que ela tenha asas.",

  "cobblemon.species.torraoka.name": "Torraoka",
  "cobblemon.species.torraoka.desc1": "É capaz de gerar terremotos à vontade, anda na ponta do pé dos dedos para evitar gerar terremotos involuntários.",

  "cobblemon.species.griferis.name": "Griferis",
  "cobblemon.species.griferis.desc1": "As hélices em suas asas têm inspirado inventores de todo o mundo a encontrar uma maneira de viajar pelos céus.",

  "cobblemon.species.pyrong.name": "Pyrong",
  "cobblemon.species.pyrong.desc1": "Ele adora espalhar felicidade e caos por toda parte. É chamado de 'o dragão do ano novo' pelos cidadãos de Yan-Hua.",
  
  "cobblemon.species.tridion.name": "Tridion",
  "cobblemon.species.tridion.desc1": "Segundo as lendas, era um pokémon benevolente que tinha a tarefa de purificar os mares dos resíduos, mas graças à poluição tornou-se uma criatura agressiva com os humanos.",

  "cobblemon.species.droppel.name": "Droppel",
  "cobblemon.species.droppel.desc1": "É um pouco desajeitado em seus movimentos. Quando está feliz, ele espirra água do respiradouro na corcunda. Acredita-se que acariciar sua barriga traz boa sorte.",

  "cobblemon.species.dromist.name": "Dromist",
  "cobblemon.species.dromist.desc1": "Está sempre calmo e relaxado. A névoa rosa que emana tem propriedades curativas. Acredita-se que acariciar sua barriga realiza seus desejos.",

  "cobblemon.species.dromijinn.name": "Dromijinn",
  "cobblemon.species.dromijinn.desc1": "Seus grandes poderes psíquicos permitem ler a alma das pessoas. O vapor que emite é tão espesso que o utiliza como travesseiro. Acredita-se que concede três desejos apenas àqueles que considera puros.",
  
  "cobblemon.species.dralyura.name": "Dralyura",
  "cobblemon.species.dralyura.desc1": "It's very calm, beside its small size it's not afraid of dangers. Even if it got injured it doesn't look in pain.",

  "cobblemon.species.drakoon.name": "Drakoon",
  "cobblemon.species.drakoon.desc1": "In this stage it doesn't show any sign of life, the exoskeleton is so thick and hard that nothing can scratch it.",

  "cobblemon.species.drakoceros.name": "Drakoceros",
  "cobblemon.species.drakoceros.desc1": "Is very territorial, when it feels threatened it fixes itself on the ground, start to rotate its four tails like a propeller to gain propulsion and then charges against the opponent.",

  "cobblemon.species.griffick.name": "Griffick",
  "cobblemon.species.griffick.desc1": "It has an instinct that allows it to understand if a person is good or evil.",

  "cobblemon.species.griphoon.name": "Griphoon",
  "cobblemon.species.griphoon.desc1": "It doesn't trust anyone, it distrusts anyone other than his trainer and to have his trust you have to show it respect.",

  "cobblemon.species.hyrealis.name": "Hyrealis",
  "cobblemon.species.hyrealis.desc1": "The wild specimens are solitary, they have a nest on the top of mountains, to pass in their territory it's necessary to bring them a gift."

}